## python-bugzilla 1.2.2

=== debian/changelog ===
python-bugzilla (1.2.2-1) unstable; urgency=medium

  * Initial release of python-bugzilla. (Closes: #827875)
    Thanks to Mattia Rizzolo for suggestions and help.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Thu, 23 Jun 2016 22:29:04 -0400
