=== debian/control ===
Source: python-bugzilla
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>
Build-Depends: debhelper (>=9),
	       dh-python,
	       python-all (>= 2.6.6-3~),
	       python-setuptools,
	       python3-all,
	       python3-setuptools,
	       python-requests,
	       python3-requests,
	       python-coverage,
	       python3-coverage,
	       python-pep8,
	       python3-pep8
Standards-Version: 3.9.8
Homepage: https://pypi.python.org/pypi/python-bugzilla
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-bugzilla.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-bugzilla.git

Package: python-bugzilla
Architecture: all
Depends: ${python:Depends},
	 ${misc:Depends},
	 python-requests
Description: Python library for interacting with Bugzilla (Python 2)
 python-bugzilla is a Python library for interacting with Bugzilla
 instances over XML-RPC.  You may also be interested in the
 command-line tool 'bugzilla-cli', which can be used to interact with
 Bugzilla from shell scripts.
 .
 This package installs the library for Python 2.

Package: python3-bugzilla
Architecture: all
Depends: ${python3:Depends},
	 ${misc:Depends},
	 python3-requests
Description: Python library for interacting with Bugzilla (Python 3)
 python-bugzilla is a Python library for interacting with Bugzilla
 instances over XML-RPC.  You may also be interested in the
 command-line tool 'bugzilla-cli', which can be used to interact with
 Bugzilla from shell scripts.
 .
 This package installs the library for Python 3.

Package: bugzilla-cli
Section: devel
Architecture: all
Depends: ${python3:Depends},
	 ${misc:Depends},
	 python3-bugzilla
Description: Python tool for interacting with Bugzilla (Python 3)
 bugzilla-cli is a Python tool for interacting with Bugzilla instances
 from shell scripts.  It uses the 'python-bugzilla' library behind the
 scenes.
 .
 This package installs the tool for Python 3.
