## python-bugzilla 2.1.0

=== debian/changelog ===
python-bugzilla (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0.
  * Bumping Debian Policy to 4.0.1.
  * Bump compat level to 10.
  * Enable autopkgtest.
  * Fix Description of bugzilla-cli. (Closes: #829197)
  * Update Copyright years on d/copyright.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Fri, 18 Aug 2017 08:55:38 -0400
