=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>
-Build-Depends: debhelper (>=9),
+Build-Depends: debhelper (>=10),
 	       dh-python,
 	       python-all (>= 2.6.6-3~),
 	       python-setuptools,
@@ -15,12 +15,13 @@
 	       python3-coverage,
 	       python-pep8,
 	       python3-pep8
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://pypi.python.org/pypi/python-bugzilla
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-bugzilla.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-bugzilla.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-bugzilla
 Architecture: all
@@ -54,9 +55,8 @@
 Depends: ${python3:Depends},
 	 ${misc:Depends},
 	 python3-bugzilla
-Description: Python tool for interacting with Bugzilla (Python 3)
- bugzilla-cli is a Python tool for interacting with Bugzilla instances
- from shell scripts.  It uses the 'python-bugzilla' library behind the
- scenes.
- .
- This package installs the tool for Python 3.
+Description: command-line tool for interacting with Bugzilla
+ bugzilla-cli is a command-line tool for interacting with Bugzilla
+ instances from shell scripts.  You can perform several tasks like
+ creating new bugs, query and modifying existing bugs, attaching files
+ or getting attachments, and getting info about the Bugzilla instance.
