## python-bugzilla 2.2.0

=== debian/changelog ===
python-bugzilla (2.2.0-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Fri, 26 Jul 2019 21:47:17 +0200

python-bugzilla (2.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Sergio Durigan Junior ]
  * New upstream version 2.2.0
  * Bump compat version to 11.
  * Update my e-mail address.
  * Bump Standards-Version to 4.2.0.
  * Update Build-Depends.
    Upstream now uses pytest for testing.
  * Check for 'nocheck' when overriding dh_auto_test.
  * Update d/copyright.
  * Install examples for python{,3}-bugzilla packages.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 17 Aug 2018 01:17:19 -0400
