=== debian/control ===
Source: python-bugzilla
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
Build-Depends: debhelper-compat (= 11),
	       dh-python,
	       python3-all,
	       python3-setuptools,
	       python3-requests,
	       python3-pytest,
Standards-Version: 4.1.2
Homepage: https://pypi.python.org/pypi/python-bugzilla
Vcs-Git: https://salsa.debian.org/python-team/modules/python-bugzilla.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-bugzilla
Testsuite: autopkgtest-pkg-python

Package: python3-bugzilla
Architecture: all
Depends: ${python3:Depends},
	 ${misc:Depends},
	 python3-requests
Description: Python library for interacting with Bugzilla (Python 3)
 python-bugzilla is a Python library for interacting with Bugzilla
 instances over XML-RPC.  You may also be interested in the
 command-line tool 'bugzilla-cli', which can be used to interact with
 Bugzilla from shell scripts.
 .
 This package installs the library for Python 3.

Package: bugzilla-cli
Section: devel
Architecture: all
Depends: ${python3:Depends},
	 ${misc:Depends},
	 python3-bugzilla
Description: command-line tool for interacting with Bugzilla
 bugzilla-cli is a command-line tool for interacting with Bugzilla
 instances from shell scripts.  You can perform several tasks like
 creating new bugs, query and modifying existing bugs, attaching files
 or getting attachments, and getting info about the Bugzilla instance.
