## python-bugzilla 2.3.0

=== debian/changelog ===
python-bugzilla (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0.
  * Bump Standards-Version to 4.4.1.
  * Bump compat version to 12.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 19 Oct 2019 14:42:06 -0400
