=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
 	       dh-python,
 	       python3-all,
 	       python3-setuptools,
 	       python3-requests,
 	       python3-pytest,
-Standards-Version: 4.1.2
+Standards-Version: 4.4.1
 Homepage: https://pypi.python.org/pypi/python-bugzilla
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-bugzilla.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-bugzilla
