## python-bugzilla 2.5.0

=== debian/changelog ===
python-bugzilla (2.5.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sergio Durigan Junior ]
  * New upstream version 2.5.0
  * d/control: Bump Standards-Version to 4.5.0.
  * d/control: Bump debhelper-compat to 13.
  * d/control: Add python3-docutils as a Build-Dep.
    Needed because of rst2man.
  * d/control: Depend on locales-all for test.
  * d/rules: Don't override dh_auto_test anymore.
    Starting from debhelper-compat 13, $HOME is properly set.
  * d/rules: Override dh_installman.
    We need to do this because, after running dh_installman, we remove the
    manpage directory from the Python package.
  * d/bugzilla-cli.manpages: Adjust manpage path.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Mon, 13 Jul 2020 22:25:59 -0400
