## python-bugzilla 3.0.2

=== debian/changelog ===
python-bugzilla (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2
  * d/control: Bump Standards-Version to 4.5.1.
  * d/watch: Bump version to 4.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 20 Dec 2020 19:03:13 -0500

python-bugzilla (3.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sergio Durigan Junior ]
  * New upstream version 3.0.1
  * d/control: Add Rules-Requires-Root: no.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 16 Oct 2020 20:41:37 -0400
