=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-bugzilla
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	       dh-python,
@@ -11,11 +11,12 @@
 	       python3-pytest,
 	       python3-docutils,
 	       locales-all,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://pypi.python.org/pypi/python-bugzilla
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-bugzilla.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-bugzilla
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-bugzilla.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bugzilla
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-bugzilla
 Architecture: all
