=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = bugzilla

%:
	dh $@  --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
# We have a dedicated package for the CLI part of the package, so here
# we delete the files under /usr/bin.
	rm -rf debian/python3-bugzilla/usr/bin

override_dh_installman:
	dh_installman
	# Remove the manpage from the Python package.
	rm -rf debian/python3-bugzilla/usr/share/man
