## python-bugzilla 3.2.0

=== debian/changelog ===
python-bugzilla (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * d/control: Fix Homepage.
  * d/control: Bump Standards-Version to 4.6.1.
  * d/copyright: Update to 2022.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 20 Jul 2022 11:38:14 -0400
