=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 	       python3-pytest,
 	       python3-docutils,
 	       locales-all,
-Standards-Version: 4.5.1
-Homepage: https://pypi.python.org/pypi/python-bugzilla
+Standards-Version: 4.6.1
+Homepage: https://github.com/python-bugzilla/python-bugzilla
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-bugzilla.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bugzilla
 Testsuite: autopkgtest-pkg-python
