## python-bugzilla 3.3.0

=== debian/changelog ===
python-bugzilla (3.3.0-1) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi archive naming policy
  * New upstream version 3.3.0
  * Remove old Py3.12 patch
  * Add build-dep on python3-responses
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 00:35:15 +0100

python-bugzilla (3.2.0-2) unstable; urgency=medium

  * d/p/0001-Fixed-issue-in-Bugzilla.fix_url.patch: Fix FTBFS with Python 3.12.
    (Closes: #1081874)
  * d/control: Bump Standards-Version to 4.7.0; no changes needed.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 21 Sep 2024 23:45:30 -0400
