=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
 Build-Depends: debhelper-compat (= 13),
-	       dh-python,
+	       dh-sequence-python3,
 	       python3-all,
 	       python3-setuptools,
 	       python3-requests,
+	       python3-responses <!nocheck>,
 	       python3-pytest,
 	       python3-docutils,
 	       locales-all,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/python-bugzilla/python-bugzilla
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-bugzilla.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bugzilla
