=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = bugzilla

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
# We have a dedicated package for the CLI part of the package, so here
# we delete the files under /usr/bin.
	rm -rf debian/python3-bugzilla/usr/bin

execute_after_dh_installman:
	# Remove the manpage from the Python package.
	rm -rf debian/python3-bugzilla/usr/share/man
